html,
body {
	margin: 0;
	padding: 0;
	height: 100%;
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: subpixel-antialiased;
}

html {
	color: #444444;
	font-family: 'Encode Sans', sans-serif;	
	scroll-behavior: smooth;
}

header { background-color: #FFF; }
header #navmenu .btn-group { display: none !important; }
header #navmenu .whatsapp-btn, header .whatsapp-btn, #simule .btn-custom-whatsapp, .simule .btn-custom-whatsapp, #contact .btn-custom-whatsapp, .simule .btn-custom-whatsapp { background-color: #00d954; border: 1px solid #00d954; color: #FFF; font-size: 15px; font-weight:bold; }
header #navmenu .whatsapp-btn:hover, header .whatsapp-btn:hover, #simule .btn-custom-whatsapp:hover, .simule .btn-custom-whatsapp:hover, #contact .btn-custom-whatsapp:hover, .simule .btn-custom-whatsapp:hover { background-color: #23c660; border: 1px solid #23c660; color: #FFF; font-size: 15px; font-weight:bold; }
header #navmenu .nav-link { font-weight: 600; font-size: 14px; }

h1, .h1 { font-size: 3rem; color: #FFF; }
h2, .h2{ font-size: 1.57rem; font-weight: 700; }
h3, .h3 { font-size: 22px; font-weight: 700; }
h4, .h4 { font-size: 15px; font-weight: 700; }


a {
    text-decoration: none;
    color: #444444;
}

.btn-light-green, .btn-light-green:hover { background-color: #9dce00; border: 1px solid #9dce00; color: #FFF; font-weight: 600; font-size: 15px; }
.btn-green, .btn-green:hover { background-color: #00995d; border: 1px solid #00995d; color: #FFF; font-weight: 600; font-size: 15px; }
.btn-dark-green, .btn-dark-green:hover { background-color: #004e4c; color: #FFF; font-weight: 600; font-size: 15px; }

.btn-outline-green, .btn-outline-green:hover, .btn-outline-green:active, .btn-outline-green:focus { border: 1px solid #00995d; padding: 0.5rem 1rem; color: #00995d !important; }

.bg-light-green { background-color: #c5df73; }
.bg-green { background-color: #00995d;  }
.bg-dark-green { background-color: #004e4c; }
.bg-light-grey { background-color: #f5f5f5; }

.light-green-color { color: #9dce00; }
.dark-green-color, .dark-green-color:hover { color: #00995d; font-size: 15px; }

.form-end-page { width: 600px; max-width: 600px; }

.shadow { -webkit-box-shadow: 0px 3px 29px -17px rgba(0,0,0,0.31) !important; -moz-box-shadow: 0px 3px 29px -17px rgba(0,0,0,0.31) !important; box-shadow: 0px 3px 29px -17px rgba(0,0,0,0.31) !important; }

#ban { background-image: url('../img/top-bg.png'); background-repeat: no-repeat; background-position: center center; background-size: cover; }
.title-area { width: 100%; height: 100%; }

.form-area{ padding: .8rem 2.5rem; margin: 0 1.5rem; border-bottom-right-radius: 0; }
.form-area form label, .form-area form .form-control { font-size: 13px; }
.form-area form .form-control { border: 1px solid #a9d6d0; }
.form-area form .form-control:focus{ background-color: #e7feec; }
.form-area form label span { color: red; }
.form-area form p { font-size: .7rem; text-align: justify; }

#simule, #top #simule{ padding: 1.7rem; padding-bottom: 0; min-height: 395px; /*width: 375px; float: right;*/ }
#simule h3, #top #simule h3, .simule h3{ font-size: 20px; }
#simule p, #top #simule p, .simule p{ font-size: 14px; }
#simule .form-control::placeholder, .simule .form-control::placeholder, #top #simule .form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */ color: #A1A0A0; font-size: .8rem; }
#simule .form-control:-ms-input-placeholder, #top #simule .form-control:-ms-input-placeholder, .simule .form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */ color: #A1A0A0; font-size: .8rem; }
#simule .form-control::-ms-input-placeholder, #top #simule .form-control::-ms-input-placeholder, .simule .form-control::-ms-input-placeholder { /* Microsoft Edge */ color: #A1A0A0; font-size: .8rem; }
#simule .form-control, #simule .form-select, .simule .form-select { border: 1px solid #a9d6d0; }
#simule .form-control:focus, #simule .form-select:focus, .simule .form-select:focus { background-color: #e7feec; box-shadow: 0 0 0 0; outline: 0;}
#simule .dot, #top #simule .dot, .simule .dot { padding: 5px; }
#simule .dot:active, #top #simule .dot:active, #simule .dot:active,  #top #simule .dot:active, #simule .dot.active, #top #simule .dot.active, 
#simule .btn.disabled, #top #simule .btn.disabled, #simule .btn:disabled, #top #simule .btn:disabled, #simule fieldset:disabled .btn, #top #simule fieldset:disabled .btn,
.simule .dot:active, .simule .dot:active, .simule .dot:active,  .simule .dot:active, .simule .dot.active, .simule .dot.active, 
.simule .btn.disabled, .simule .btn.disabled, .simule .btn:disabled, .simule .btn:disabled, .simule fieldset:disabled .btn { border: 1px solid #FFF !important; }
#simule #identifier{ font-size: 22px !important; }
#simule .form-control, #top .form-control, .simule .form-control { padding: 0.9rem 0.75rem; font-size: .8rem; }
#simule #steps-tab .dot, .simule .dot{ background-image: url('../img/border-dot.svg'); background-repeat: no-repeat; background-position: center center; background-size: 10px 10px; padding: 5px 8px; }
#simule #steps-tab .dot.active, .simule .dot.active {	background-image: url('../img/color-dot.svg'); }
#simule #uf, #top #uf, #simule #city, #top #city { color: #A1A0A0;	font-size: .8rem; padding: 1rem 2.25rem 1rem 0.75rem; }
#simule .form-check-label, #top .form-check-label, .simule .form-check-label { font-size: .7rem; }
#simule .featured-image img, .simule .featured-image img { width: 500px; right: 0; top: 22px; }

#sobre h3 { color: #FFF; padding-top: 2rem; }
#sobre p{ color: #FFF; font-size: 15px; line-height: 25px; text-align: justify; }

/*#diferenciais .item { min-height: 200px; padding: 2.2rem; }*/
#diferenciais .box { top: 150px; min-height: 78px; }
.slick-prev, .slick-next{ width: 35px; height: 35px; z-index: 999; }
.slick-prev{ left: -42px; }
.slick-next{ right: -42px; }
.slick-disabled{ pointer-events:none; }
.slick-prev.slick-disabled:before{ opacity: 1; content: url('../img/green-arrow-left-disabled.svg'); }
.slick-next.slick-disabled:before { opacity: 1; content: url('../img/green-arrow-right-disabled.svg'); }
.slick-prev:before{	opacity: 1; content: url('../img/green-arrow-left.svg'); }
.slick-next:before{ opacity: 1; content: url('../img/green-arrow-right.svg'); }
#diferenciais .slide-item .single-item, #diferenciais .item { margin: 10px 12px; height: 220px; }

.intersection-diferenciais { border-top-left-radius: 35px; border-top-right-radius: 35px; height: 35px; position: relative; top: 2px;}

#tabela .container { padding: 1rem 5rem; }
#tabela h4 { font-size: 3rem; letter-spacing: -1px; }
#tabela h4 sup { font-size: 1.25rem; top: -0.4em; font-weight: normal; }
#tabela h4 sup.currency { right: -7px; }
#tabela h4 sup.cents { right: 8px; }
#tabela #price-area { max-width: 630px; height: 100%; }
#tabela #price-area #price-content{ left: -142px; top: 42px; top: 20px; width: 100%; position: absolute;}
#tabela #price-area .btn-outline-success { border: 1px solid #00995d; bottom: -17px; right: 148px; }

#video-section {background: #00995d;}
#video-section h3, #video-section p{color: #FFFFFF;}
#video { background-image: url('../img/serginho.png'); background-size: cover; background-position: center right; height: 320px; }
#video #play{ border: 0; }
#video #play .fa-play{ font-size: 32px; line-height: 36px; color: #00995d;}
#video #play:hover{background-color: #00995d !important; }
#video #play:hover .fa-play{color: #FFFFFF !important;}
#video #play{ text-align: center; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 55px; height: 55px; }
#video-player .modal-body {padding: unset;}
.close-icon-gradient {
    background-image: url('../img/close-icon-gradient.svg');
}

@-webkit-keyframes button-ripple{70%{-webkit-box-shadow:0 0 0 var(--glow-size,15px) currentColor;box-shadow:0 0 0 var(--glow-size,15px) currentColor;opacity:0}100%{-webkit-box-shadow:0 0 0 0 currentColor;box-shadow:0 0 0 0 currentColor;opacity:0}}
@keyframes button-ripple{70%{-webkit-box-shadow:0 0 0 var(--glow-size,15px) currentColor;box-shadow:0 0 0 var(--glow-size,15px) currentColor;opacity:0}100%{-webkit-box-shadow:0 0 0 0 currentColor;box-shadow:0 0 0 0 currentColor;opacity:0}}


#video #play:before {
    color: #00995d;
}
#video #play::before {
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
}
#video #play::after, #video #play::before, #video #play>i::after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 currentColor;
    box-shadow: 0 0 0 0 currentColor;
    -webkit-animation: button-ripple 3s infinite;
    animation: button-ripple 3s infinite;
    opacity: .6;
    z-index: -1;
}

#video #play:after {
    color: #00995d;
}
#video #play::after {
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
}
#video #play::after, #video #play::before, #video #play>i::after {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    -webkit-box-shadow: 0 0 0 0 currentColor;
    box-shadow: 0 0 0 0 currentColor;
    -webkit-animation: button-ripple 3s infinite;
    animation: button-ripple 3s infinite;
    opacity: .6;
    z-index: -1;
}

#video #play > i:after {
    color: #00995d;
}

#entity .item{ margin-bottom: 22px; }
/*
#entity .item img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
*/

#centrais:nth-child(1) {
    padding-bottom: 2rem;
}

.know-more button { width: 280px; }

#cookies { width: 410px; position: fixed; bottom: 20px; left: 10px; z-index: 999;}

footer .rounded-footer{ border-bottom-left-radius: 25px; border-bottom-right-radius: 25px; height: 25px; /*border-bottom: 1px solid rgb(0, 153, 93, 0.1);*/ }
footer #logo-ans { max-width: 778px; max-width: 680px; }
footer #copyright { font-size: 12px; text-align: center; }